## python-rich-argparse 1.6.0

=== debian/changelog ===
python-rich-argparse (1.6.0-2) unstable; urgency=medium

  * d/watch: fix tarball name

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 15 Dec 2024 22:55:34 +0100

python-rich-argparse (1.6.0-1) unstable; urgency=low

  * Initial release; Closes: #1089150.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 10:39:59 +0100
