=== debian/control ===
Source: python-rich-argparse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               pybuild-plugin-pyproject,
               python3-hatchling,
               python3-rich (>= 11.0.0),
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rich-argparse.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rich-argparse
Rules-Requires-Root: no

Package: python3-rich-argparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Rich help formatters for argparse and optparse
 Format argparse and optparse help using rich (https://pypi.org/project/rich).
 .
 Improves the look and readability of argparse's help while requiring minimal
 changes to the code.
