=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=rich-argparse
%:
	dh $@ --buildsystem=pybuild
