=== debian/watch ===
version=4
# try also https://pypi.debian.net/rich-argparse/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/rich-argparse/rich_argparse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
